/********************************************************************************                                                  

                          USING SF-BLUEPRINT-CSS



-Never make changes to the original Blueprint CSS files.  Overwrite them in this custom.css file.

-Not all of the css classes are listed in this file. Since Blueprint has great default classes, only overwrites and additions are listed.



For more information on BluePrint CSS, visit: http://code.google.com/p/blueprintcss/



Good luck!

********************************************************************************/





/********************************************************************************

	         Body

********************************************************************************/



body {

   background-color: #02548e;

   color: #000; 

   text-align: left;

}



#main {

   padding-top: 10px;

}

p { margin: 15px 0; }



  .clearfix:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

    }



.clearfix {display: inline-block;}  /* for IE/Mac */





/********************************************************************************

               Typography

********************************************************************************/

/* Default font settings. 

   The font-size percentage is of 16px. (0.75 * 16px = 12px)

***************************************/

   

body {

   font-size: 14px; 

   font-family: "PT Sans", arial, verdana, Geneva, Verdana, "Lucida Grande", Arial, sans-serif;

}



h1,h2,h3,h4,h5,h6 { 

  color: #00548e; 

  font-weight: bold;

}


h2 {

	font-size: 1.8em;

}


h3 {

	font-family: 'Telex', Arial, sans-serif !important;	

	font-style: italic;

	font-weight: normal;	

}



h4 {

	color: #95afc2;

	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;

	font-style: italic;

}



h5 {

	font-family: 'Telex', Arial, sans-serif;

	color: #00548e;	

	font-weight: bold;

	margin: 0;

}



h6 {

	font-family: 'Telex', Arial, sans-serif;

	color: #000;

	font-weight: normal;

	font-style: italic;

	margin-bottom: 10px;

}



/* SlipFire created typography classes

***************************************/



.medium { font-size: 1em; line-height: 2.1875em;}



.center {text-align:center;}



.byline{ font-size: .8em; line-height: 1em;}



.timestamp{ font-size: .8em; line-height: 1.2em;}



.commentnum{ font-size: .8em; line-height: 1.2em;}



.incategory{ font-size: 1em; line-height: 1.2em;}







/********************************************************************************

               Text Elements and Lists

********************************************************************************/



a { color: #000; text-decoration: none; }



/* Removes unwanted link decoration

***************************************/

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a, p a, .nolink, .tabbertab a, .icon, a img{

   border: none !important;

   text-decoration:none !important;

}





a:focus, a:hover { }



/* Removes unwanted hover decoration

***************************************/

a.nohover:hover  { background: none;}





li { list-style: square inside url(images/bullet.gif);}



.fancybullet li {

      list-style: none;

	background: url(images/bullet.gif) no-repeat top left;

	padding: 0px 0px 5px 18px;

      margin: 0px 0px 0px 0px;

}









/********************************************************************************                                            

                            SLIPFIRE CREATED CLASSES                                                   

********************************************************************************/







/********************************************************************************

                Images

********************************************************************************/



.alignleft {

   float: left;

}



.alignright {

   float: right;

}



/********************************************************************************

                Borders

********************************************************************************/



.border-left{

  margin-left: 7px;

  padding-left: 7px;

  border-left: 1px solid #ddd;

}



.border-right{

  margin-right: 7px;

  padding-right: 7px;

  border-right: 1px solid #ddd;

}



.border-top{

  margin-top: 7px;

  padding-top: 7px;

  border-top: 1px solid #ddd;

}



.border-bottom{

  margin-bottom: 7px;

  padding-bottom: 7px;

  border-bottom: 1px solid #ddd;

}



div.border{

  border: 1px solid #ddd;

}





/********************************************************************************

                Misc

********************************************************************************/



/* Use a .box(Blueprint default) or .box2 to create a padded box inside a column. 

***************************************/



.box2 { 

  padding: .5em; 

  margin-bottom: .5em; 

  background: #eee; 

  border: 1px solid #ddd;   

}





/* Use to push down a div (adds vertical space between divs)

***************************************/



.pushdown-1 {padding-top:10px;}

.pushdown-2 {padding-top:20px;}

.pushdown-3 {padding-top:30px;}

.pushdown-4 {padding-top:40px;}

.pushdown-5 {padding-top:50px;}







/********************************************************************************

                Lines

********************************************************************************/



/* Lines: add "class=" to HR to control color and height

     example: <hr class=thick> for a thick line

***************************************/



.thick {

  height: 3px;

  margin: 0 0 1.4em 0;

}



.thin{

  height: 1px;

  margin: 0 0 0 0;

}









/********************************************************************************                                                  

                          SLIPFIRE CREATED FOR WORDPRESS                                                   

********************************************************************************/





/********************************************************************************

                Navbar

********************************************************************************/



#navbar {

   margin: 0px auto 0px;

   padding: 10px 0px 10px 0px;

}

	

#navbar li {

   display: inline;

   list-style-type: none;

   font-weight: bold;

   margin: 0px;

   padding: 0px;

}

		

#navbar ul {

   margin: 0px;

   padding: 0px;

}

	

#navbar ul li a {

   color: #000080;

   padding: 0px 10px 0px 10px;

   margin: 0px;

   text-decoration: none;

   border-bottom: none;

}



#navbar ul li a:hover, a:active {

   text-decoration: underline;

}



#current_page_item a {

   text-decoration: underline;

}





/********************************************************************************

                Sidebar

********************************************************************************/



#sidebar h2{

   font-size: 1em;

   font-weight: bold;

   margin-bottom: .2em;

}



#sidebar a {border-bottom: none;}





/********************************************************************************

                Footer

********************************************************************************/



#master {

	

}



#master-inner {

	

}



#header-container {

	

}



#header-container-inner {

	

}



#social {

	

}



#social-inner {

	

}



#logo {

	

}



#logo-inner {

	margin-right: 40px;

}



#navigation-container {

	

}



#navigation-container-inner {

	

}



#content-container {

	

}



#content-container-inner {

	

}



#content {

	

}



#content-inner {

	

}



#slider-container {

	

}



#slider-container-inner {

	

}



#page-container {

	

}



#page-container-inner {

	

}



					

#page-content-container {

	

}



#page-content-container-inner {

	

}



#page-content {

	

}



#page-content-inner {

	

}



#sidebar-container {

	float: left;

	width: 340px;

}



#sidebar-container-inner {

	

}



#footer-container {

	

}



#footer-menu {

	

}



#footer-menu-inner {

	

}





#navigation111{

font-family: 'Telex', sans-serif;	

}



#navigation {

	width: 815px;

	height: 130px;

	border-bottom: 5px solid #02548E;

	background-color: #DFE0E2;

	margin-bottom: -5px;

	position: relative;

}



#navigation h1 {

	font-family: Garamond, Georgia, "Times New Roman", Times, serif;

	color: #FFF;

	font-style: italic;

	font-weight: bolder;

	position: absolute;

	top: 25px;

	right: 35px;	

}



#header1 {

	background: #FFF;
	padding: 35px 0 0 0;
}



#header-inner {

	width: 1152px;

	margin: 0 auto;



}



#separator {

	background-color: #dfe0e2;

	width: 100%;

}



#separator-inner {

	width: 1152px;

	margin: 0 auto;



	height: 40px;	

}





#slider {

	background: #C93 url(images/slider-1.jpg) top center no-repeat;	

	height: 562px;

}



#footer {

	border-top: 5px solid #6e92be;

	width: 100%;

	background-color: #02548e;

}



#footer-inner {

	width: 1152px;

	margin: 0 auto;

}



.tile {

	display:inline;

	margin: 0 10px 0 0;

}





#headerinfo-cont {

	width: 1152px;

	margin: 0 auto;

}



#searchwrapper {

	width: 164px;

	height: 27px;

	background-image: url(images/searchbox.jpg);

	background-repeat: no-repeat;

	padding: 0px;

	margin: 0px;

	position: relative;

}



.searchbox {

	border: 0px;

	background-color: transparent;

	position: absolute;

	top: 0px;

	left: 30px;

	width: 164px;

	height: 27px;

	font: 10px/11px Arial, Helvetica, sans-serif;

	color: #777;

	text-transform: uppercase;

}



#searchwrapper form {

display: inline;

}



#tiles {

	width: 550px;

}



#utility {

	padding-left: 50px;

	padding-top: 20px;	

	color: #fff;

}



#social {

	padding-left: 35px;

	padding-top: 20px;	

	color: #fff;	

}



#social h4 {

	margin: 15px 0 5px 0;

	text-align: center;	

}



.footer a {

	font-family: 'Telex', Arial, sans-serif !important;	

	color: #dde8f0 !important;

	font-size: 12px;

}



#copyright {

	text-align: center;	

	margin: 25px 0 0 0;

}



#footer-nav {

	text-align: center;	

}



#menu-main {

	font-family: 'Telex', Arial, sans-serif !important;	

	text-transform: uppercase;

	font-size: 14px;

	margin: 85px 0 0 0 !important;

}



#menu-main li {

	margin: 0;

	padding: 10px 5px;

}



#menu-main .sub-menu li {

	margin: 0 0;

	padding: 5px;
	font-size: 14px;
}



#menu-main li:hover {

	background: transparent url(images/menu-bg.jpg) top left repeat-x;

}


.current-page-ancestor, .current-menu-ancestor, .current-menu-parent, .current-page-parent, .current_page_parent, .current_page_ancestor, .current-menu-item, .current_page_item{
	background: transparent url(images/menu-bg.jpg) top left repeat-x;
}




#menu-main .sub-menu {

	margin-top: 51px !important;	

}



#menu-main .sub-menu li .sub-menu {

	margin-top: 0px !important;	

}



#menu-main ul {

	width:			290px !important; /* left offset of submenus need to match (see below) */

}



ul#menu-main li li:hover ul,

ul#menu-main li li.sfHover ul {

	left:			300px !important; /* match ul width */

}



ul#menu-main li li li:hover ul,

ul#menu-main li li li.sfHover ul {

	left:			300px !important; /* match ul width */

}









#menu-main .sub-menu li {

	background: transparent url(images/menu-child-bg.jpg) top left repeat-x;

}



#menu-main .sub-menu li:hover {

	background: transparent url(images/menu-child-bg.jpg) top left repeat-x;

}



.sf-shadow ul {

	background-image: none !important;	

}



.width-project {

	width: auto !important;	

}



#headerinfo a:link {

	color: #FFF;

}



#headerinfo a:visited {

	color: #FFF;

}



#headerinfo a:hover {

	color: #CCC;

}



#headerinfo a:active {

	color: #FFF;

}

#headerinfo-inner {
height: 485px;
	overflow: hidden;
padding: 30px  45px  25px 45px!important;	
}


#headerinfo-inner p {
height: 345px;

}

h1#headerinfotitle {
	
padding-top: 30px;

}


#main-content {

	background: #ebeced;	

	border: 5px solid #dfe0e2;

}



#main-content-inner {

	width: 1152px;

	margin: 0 auto;

	padding: 50px 0;

}

#main-content a:link {
	color: #00548e; 
}

#main-content a:visited {
	color: #00548e; 
}

#main-content a:hover {
	color: #000; 
}

#main-content a:active {
	color: #F00; 
}

#left-column {

	width: 400px;

	display: inline;

	float: left;

}



#left-column-inner {

	margin: 0 20px 0 0;

}



#left-sub-column {

	width: 650px;

	display: inline;

	float: left;

}



#left-sub-column-inner {

	margin: 0 20px 0 0;

}



#left-feature-column {

	width: 500px;

	display: inline; 

	float: left;

}

.wide-left-column {
	width: 630px !important;	
}

#left-feature-column-inner {

	margin: 0 20px 0 0;

}





#left-page-column {

	width: 800px;

	display: inline;

	float: left;

}



#left-page-column-inner {

	margin: 0 20px 0 0;

	padding: 0 50px 0 0;

}



#left-full-column {

	width: 1152px;



}



#left-full-column-inner {

	padding: 0 50px 0 0;

}



#right-column {

	display: inline;

	float: left;

}



#right-column-inner {

	padding: 65px 0 0 0;

}



#right-tile-column {

	display: inline;

	float: left;

	width: 740px;

}



#right-tile-column-inner {

	padding: 65px 0 0 0;

}



#right-sub-column {

	display: inline;

	float: left;

	width: 490px;

}



#right-sub-column-inner {

	padding: 65px 0 0 0;

}



#right-feature-column {

	display: inline;

	float: left;

	width: 490px;

}



#right-feature-column-inner {

	padding: 65px 0 0 0;

}



.image-box-container {

	position: relative;

	margin: 0 15px 15px 15px;

}



.image-box {

	width: 15px;

	height: 15px;

	border: 2px solid #FFF;

	position: absolute;

	top: -7px;

	left: -7px;

}



.image-box-red {

	background: transparent url(images/box-red.jpg) top left no-repeat;	

}



.image-box-grey {

	background: transparent url(images/box-grey.jpg) top left no-repeat;	

}



.image-box-black {

	background: transparent url(images/box-black.jpg) top left no-repeat;	

}



.image-box-blue {

	background: transparent url(images/box-blue.jpg) top left no-repeat;	

}







.parent-tile {

	display: inline;

	float: left;

	margin: 0 15px;



}



.boxes {

	font-family: 'Telex', Arial, sans-serif !important;	

	font-style: italic;

	font-weight: normal;

	padding: 12px 0 5px 13px;

	margin: 5px 0 5px 19px;	

}



.box-blue {

background: transparent url(images/box-blue.jpg) top left no-repeat;



}



.box-red {

background: transparent url(images/box-red.jpg) top left no-repeat;	

}



.box-grey {

background: transparent url(images/box-grey.jpg) top left no-repeat;



}



.box-black {

background: transparent url(images/box-black.jpg) top left no-repeat;	

}

#left-full-column .size-full {
	margin: 15px 15px 15px 25px;	
}

.size-full {

	margin: 15px 15px 15px 0;	

}



#sidebar-container .size-full {

	margin: 0;	

}



#sidebar-container p {

	margin-bottom: 20px;	

}



#sidebar-text p {

	padding-left: 30px;

}



#sidebar-text p.red {

	background: transparent url(images/box-red.jpg) 0px 3px no-repeat;

}



.column {

	width: 175px;

	float: left;

	

}



.box-tile {

	clear: both;	

	position: relative;

	border: 1px solid #D5D6D8;

margin: 0px 10px 20px 10px;

padding: 5px;

	font-family: 'Telex', Arial, sans-serif !important;	

	font-size: 10px;

	text-align: center;

	background: #FFF url(images/bg-box-tile.jpg) bottom left repeat-x;

}



.box-tile h3 {

	color: #000;

	font-size: 10px;

	font-weight: bold;

}

.parent-tile h3 {
	text-align: center;
	font-size: 1.35em;
	margin-bottom: 20px;	
}

.image-shadow {
	box-shadow: 1px 1px 10px #888;		
}

.post-column {
	width: 47%;
	float: left;
}

.post-image {
	float: left;	
}

.post-container {
	margin: 10px 0 70px 0;
	background: transparent url(images/box-red.jpg) 0px 3px no-repeat;
	padding: 0 0 0 20px;
	font-family: 'Telex', Arial, sans-serif !important;	
}

#news-container {
	width: 100%;	
}

.post-date {
	color: #00548e;
	font-weight: bold;
	margin-right: 10px;
}

.post-title {
	font-weight: bold;
	margin-left: 10px;
}

.post-title a {
	color: #000 !Important;

}

.post-source {
	font-style: italic;

}

.post-source p {
	margin: 0px;	
}

.news-post-title {
	background: transparent url(images/box-red.jpg) 0px 5px no-repeat;
	padding: 0 0 0 20px;
	font-size: 18px;
	font-weight: bold;
}

.news-post-title a {
	color: #000 !important;
}

.news-post-image {
	float: left;
	margin: 0 20px 20px 0;
}

.news-post-cat {
	clear: both;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.news-post-cat a {
	color: #000 !important;
}

.news-post-container {
	margin: 0 0 30px 0;	
	font-family: 'Telex', Arial, sans-serif !important;	
	border-bottom: 1px solid #CCC;
}

.news-color {
	color: #00548e; 
}

.news-post-header {
	text-transform: uppercase;
	margin: 0 0 15px 0;
}

#thetile {
	width: 220px;
	height: 220px;
	float: left;
	margin: 0 0 20px 0;
}

#thetile a {
	color: #000 !important;	
}

#sidebar-text strong a {
	color: #000 !important;	
}

img.attachment-post-image {
	float: right;
	margin-left: 60px;
	width: 600px;
	height: auto;
}

#sidebar-text p { line-height: 18px!important; margin-bottom: 20px!important;}